/* XPM */
static char * def_grey_xpm[] = {
"20 20 9 1",
/*" 	c #DEDEDEDEDEDE",*/
" 	s BgColor c #FFFFFFFFFFFF m white",
"g	s BgColor c BgColor m white",
".	c #636363636363 m black", /*slate grey*/
"X	c #FFFFFFFFFFFF m white", /*white*/
"o	c #949494949494 m white", /*grey*/
"O	c #424242424242 m black", /*grey*/
"+	c #00000000FFFF m black", /*deep blue*/
"@	c #000000000000 m black", /*black*/
"#	c #9999CFCFFFFF m black", /*light blue*/
"g g g g.g.g.g.g.g.g ",
" g g g.gXgXgXgXgXg.g",
"g g g gXgXgXgXgXgXgo",
" g g g.gXg+g.g.g+g.g",
"g g g gXg+g+g+g+gXgo",
" g g g.gXgXgXgXgXg.g",
"g g g gXgXgXgXgXgXgo",
" g g g.gXgXgXgXgXg.g",
"g g g@gXgXgXgXgXgXgo",
" g g@g.gXgXgXgXgXg.g",
"g g@g+gXgXgXgXgXgXgo",
" g@g+g.gXgXgXgXgXg.g",
"g@g+g+gXgXgXgXgXgXgo",
"@g+g+g.gXgXgXgXgXg.g",
"g@g+g+g.g.g.g.g.g.go",
" g@g+g+g+g@gogogogog",
"g g@g+g+g@g g g g g ",
" g g@g+g@g g g g g g",
"g g g@g@g g g g g g ",
" g g g@g g g g g g g"};
